Subject: Re: cpu power "management" for non-dfs chips with no pmu (for instance, 750cxe and mpc7447 in pegasos)

From: Jon Loeliger <[email-masked]>
Date: Sat, 24 Jun 2006 11:16:51 -0500

So, like, the other day Guennadi Liakhovetski mumbled:
> On Fri, 23 Jun 2006, Jon Loeliger wrote:
> 
> > See?  You _are_ contributing already.  I encourage
> > you to hit the [email-masked] list for a spell!
> > 
> > You could start here:
> > 	https://lists.osdl.org/mailman/listinfo/linux-pm
> 
> Sorry, I looked at the list archives and didn't find any search, could 
> you, please, post a link to the thread or the subject line?

Perhaps there was some misunderstanding of what I was
trying to say.

I am NOT saying that they have solved your question with
regard to the 7447 or pagasos directly.  I have no specific
thread to refer to you.

I AM saying that there is renewed interest in the topic of
Linux Power Managament.  Questions, suggestions and interested
parties should gather and discuss things on the linux-pm
list host on osdl.org.  That is likely the best place to ask
this question and get a feel for an answer.

Thanks,
jdl